<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="appName">Фильмы</string>

    <string name="defaultErrorMessage">Что-то пошло не так</string>
    <string name="errorResetButtonText">ОК</string>

    <string name="placeholderText">Фильмы не найдены</string>

    <string name="actorsParagraph">Актеры</string>
    <string name="directorParagraph">Режиссер</string>
    <string name="yearParagraph">Год</string>
    <string name="countryParagraph">Страна</string>
    <string name="genreParagraph">Жанр</string>
    <string name="durationParagraph">Длительность</string>
    <string name="durationUnit">мин</string>
    <string name="ratingParagraph">IMDB Рейтинг</string>
    <string name="productionParagraph">Производство</string>
    <string name="trailerButtonText">Трейлер</string>


    <string name="settingsViewTitle">Настройки</string>

    <string name="languageParagraph">Язык</string>
    <string name="languageItem_en">Анлийский</string>
    <string name="languageItem_ru">Русский</string>
    <string name="languageItem_unknown">Неопределенный</string>

    <string name="fontParagraph">Шрифт</string>
    <string name="fontSizeParagraph">Размер Шрифта</string>
    <string name="fontSizeItem_small">Маленький</string>
    <string name="fontSizeItem_medium">Средний</string>
    <string name="fontSizeItem_large">Большой</string>
    <string name="fontStyleParagraph">Стиль Шрифта</string>
    <string name="fontStyleItem_default">По Умолчанию</string>
    <string name="fontStyleItem_monospace">Моноширинный</string>
    <string name="fontStyleItem_cursive">Курсив</string>

    <string name="themeParagraph">Тема</string>
    <string name="themeItem_light">Светлая</string>
    <string name="themeItem_dark">Темная</string>


    <string name="filterViewTitle">Фильтр</string>
    <string name="rangeStartTitle">От</string>
    <string name="rangeEndTitle">До</string>
    <string name="yearFilterParagraph">Год Выхода</string>
    <string name="ratingFilterParagraph">IMDB Рейтинг</string>
    <string name="countryFilterParagraph">Страны</string>
    <string name="genreFilterParagraph">Жанры</string>
    <string name="productionFilterParagraph">Производство</string>
    <string name="closeButtonText">Закрыть</string>

</resources>